@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --dark: #003049;
  --primary: #d62828;
  --secondary: #f77f00;
  --tertiary: #fcbf49;
  --background: #fff8ce;
  --grey: rgb(243, 243, 243);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  position: relative;
  min-height: 100vh;
  width: 100vw;
  max-width: 100%;
  min-width: 320px;
}

#app-background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: 0.5s ease;
  z-index: -1;
  background-color: var(--background);
}

:focus {
  outline: 1px solid white;
}
